Status: Fixed Start date: 05/25/2012
Priority: Normal Due date:
Assignee: Francisco Puga % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

In build 1407 there are some error with this plugin. It can be related to the refactoring made to the expression field plugin by fpuga

An error like this appears some times on the logs

Error localizando la clase de la extensiónorg.gvsig.consecutivenumber.ConsecutiveFieldExtensionjava.lang.NoClassDefFoundError:
com/iver/cit/gvsig/project/documents/table/AbstractOperator.

In the portable version of the build 1407 is correctly loaded

Associated revisions
Revision 12 - 06/04/2012 06:40 PM - Francisco Puga

fixes #703

The plugin name of expressin field from which rec depends was wrong

Revision 14 - 06/15/2012 01:19 PM - Francisco Puga

refs #703

Revert the change of dependecies on the config.xml file

This reverts commit 1ba4ed6ed34ac506df7ed8c14700a3b79c30a064.

History
#1 - 06/04/2012 06:40 PM - Francisco Puga
- Status changed from New to Fixed
- % Done changed from 0 to 100

Applied in changeset r12.

#2 - 07/27/2012 11:10 AM - María Arias de Reyna

After r14, if you use this dependency, it fails on gvSIG 1.12-RC1.

Using r12 makes it work again.
#3 - 07/27/2012 03:50 PM - Francisco Puga

Thanks for the comment.

It was my fault. I made a mistake in the installation script for installjammer and it suppose a "chain of errors". It's fixed in trunk.

The related bugs are:
#704
#927

05/09/2024 2/2

https://devel.gvsig.org/redmine/issues/704
https://devel.gvsig.org/redmine/issues/927

